## org.eclipse.amp.agf.gef
Class EditPartViewPart.PropertySelectionListener

    java.lang.Object
      org.eclipse.amp.agf.gef.EditPartViewPart.PropertySelectionListener

Enclosing class:
  EditPartViewPart

    private final class EditPartViewPart.PropertySelectionListener

extends java.lang.Object

Constructor Summary
`private` `EditPartViewPart.PropertySelectionListener()`

Method Summary
`void` `selectionChanged(SelectionChangedEvent event)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EditPartViewPart.PropertySelectionListener

    private EditPartViewPart.PropertySelectionListener()

Method Detail

### selectionChanged

    public void selectionChanged(SelectionChangedEvent event)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors